﻿/*********************
 *    Form content
 *********************/

/*main*/
.form_container
{
    padding: 0px 20px;
}

.block
{
    clear: both;
    margin: 0px;
    border: 0px none;
    outline: 0px;
    padding: 0px;
}

.block .control_block_header
{
    clear: both;
    font-size: 14px;
    font-weight: bold;
    font-family: Arial, sans-serif;
    color: #000000;
    line-height: 20px;
    text-transform: uppercase;
    padding: 11px 0px 0px;
    border-bottom: 1px solid #d3d3d3;
    margin-bottom: 20px;
}

.block .control_block_header .control_block_row
{
    clear: both;
    margin: 0px;
    border: 0px none;
    outline: 0px;
    padding: 0px;
}

.block .control_block_row
{
    clear: both;
}

.block .control_block_row .block_label
{
    float: left;
    position: relative;
    margin: 5px 7px;
    width: 176px;
    text-align: right;
    list-style-type: none;
    font-weight: normal;
    font-family: Arial, sans-serif;
    font-size: 11px;
    line-height: 12px;
    padding-right: 10px;
    }

.block .control_block_row .block_control
{
    float: left;
    padding: 5px 7px;
    color: #222222;
    font-family: Arial, sans-serif;
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 12px;
    }

.block .control_block_row select
{
    border: 1px solid #d3d3d3;
    min-width: 200px;
} 

.block .control_block_row input[type="text"]
{
    border: 1px solid #d3d3d3;
    min-width: 300px;
} 

.block .control_block_row .block_checkbox label
{
    float: left;
    position: relative;
    margin: 5px 7px;
    width: 176px;
    text-align: right;
    list-style-type: none;
    font-weight: normal;
    font-family: Arial, sans-serif;
    font-size: 11px;
    line-height: 12px;
    padding-right: 10px;
    }

.block .control_block_row .block_checkbox input
{
    padding: 5px 7px;
    border: none;
    color: #222222;
    font-family: Arial, sans-serif;
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 12px;    
    }
    
.block .control_block_row .horizontal_spacer
{
    margin: 0px 20px;
    text-align: center;
    width: 100px;
}
    
.wb_button {
    padding: 5px 7px;
    text-transform: uppercase;
    font-family: "DINBold", Arial, sans-serif;
    font-size: 15px;
    line-height: 18px;
    color: #082347;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhYjkzZCIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZTlhNTIyIiBzdG9wLW9wYWNpdHk9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+PC9zdmc+);
    border: 1px solid #c89127 !important;
    border-radius: 4px;
    text-shadow: 1px 1px 0px #f8ca71;
    cursor: pointer;
    margin-top: 10px;
    margin-bottom: 20px;
}

a.wb_button, a-wb_button:hover
{
    text-decoration: none;
}

.wb_button_disabled {
    padding: 5px 7px;
    text-transform: uppercase;
    font-family: "DINBold", Arial, sans-serif;
    font-size: 15px;
    line-height: 18px;
    color: #c0c0c0;
    background: white;
    border: 1px solid #c89127 !important;
    border-radius: 4px;
    text-shadow: 1px 1px 0px #f8ca71;
    cursor: pointer;
    margin-top: 10px;
    margin-bottom: 20px;
}

.HeaderColumn
{
    text-transform: uppercase;
    font-weight: bold;
}